## diakonos 0.8.14

=== debian/changelog ===
diakonos (0.8.14-1) unstable; urgency=low

  * [fbac1f9] version 0.8.14
  * [ecee160] debian/watch file fix
    * applies patch provided by Luke Faraone (Closes: #616706), thanks
  * [e3f298d] debian/source/format switch to dpkg-source 3.0 (quilt) format
  * [eee1160] debian/control debian/compat use debhelper 8
  * [c16bf85] debian/rules simplify
  * [faf765a] remove ebuilds (as have done in the past)
  * [9a0599e] debian/copyright upstream date
  * [8a13dd8] debian/install README.rdoc replaces README

 -- Ralph Amissah <ralph@amissah.com>  Wed, 06 Jul 2011 08:22:01 -0400

diakonos (0.8.12-2) unstable; urgency=medium

  * Explicitly call ruby1.9.1
    Depend on ruby1.9.1 and use "#!  /usr/bin/ruby1.9.1" rather than
    "#!/usr/bin/env ruby" since diakonos only works with ruby1.9.1 (Closes:
    #573636) [thanks Daiki Ueno for fix and working on patch] [thanks Nate
    Bargmann (bug report), and Evgeni Golov]

 -- Ralph Amissah <ralph@amissah.com>  Fri, 19 Mar 2010 21:26:58 -0400

diakonos (0.8.12-1) unstable; urgency=medium

  * new upstream version, see upstream changelog, amongst the upstream changes
    is dropping of support for ruby 1.8 (upstream version number retained)

  * move ruby 1.9 branch to 1.9.1 from 1.9.0, required for Squeeze
    (Closes: #569864)

  * ruby 1.8 install removed, no run enforced by upstream changes

  * diakonos help had issue with matching filenames (adding color codes), temp
    fix, refer issue back upstream

  * man page touched

  * debian/control build-depends calls debhelper, include ${misc:Depends}, fix
    lintian warning

  * update standards version 3.8.4 (from of 3.8.1)

 -- Ralph Amissah <ralph@amissah.com>  Thu, 18 Feb 2010 17:56:50 -0500

diakonos (0.8.8-5) unstable; urgency=medium

  * MIT license (changed from GPL 2)

  * move help files to /usr/share/diakonos/help (from
    /usr/share/doc/diakonos/help), in order to satisfy debian policy,
    (Closes: #523491), [reported by Decklin Foster, thanks]

  * disable `diakonos --uninstall' option, (Closes: #523490), [reported by
    Decklin Foster, thanks]

 -- Ralph Amissah <ralph@amissah.com>  Sat, 11 Apr 2009 23:09:59 -0400

diakonos (0.8.8-4) unstable; urgency=low

  * make use of Decklin Foster's bug report and feedback from Pistos to close
    #523011, requires testing

 -- Ralph Amissah <ralph@amissah.com>  Thu, 09 Apr 2009 20:14:29 -0400

diakonos (0.8.8-3) unstable; urgency=low

  * make diakonos find global config file, use rbconfig, this should close
    #523011

 -- Ralph Amissah <ralph@amissah.com>  Thu, 09 Apr 2009 11:18:45 -0400

diakonos (0.8.8-2) unstable; urgency=low

  * make available also to ruby1.9, which should address bug #523011

 -- Ralph Amissah <ralph@amissah.com>  Wed, 08 Apr 2009 12:06:05 -0400

diakonos (0.8.8-1) unstable; urgency=low

  * new upstream version

  * Standards-Version 3.8.1 instead of 3.8.0

  * requested changes made upstream to make program more packaging friendly,
    thanks

 -- Ralph Amissah <ralph@amissah.com>  Sat, 04 Apr 2009 14:01:09 -0400

diakonos (0.8.6-1) unstable; urgency=low

  * new upstream version

  * issues with package insistence on online file checks and downloads,
    sub-optimal for packaging, discuss with upstream

  * [version 0.8.5 build and upload skipped (partly due to lenny freeze)]

  * [this version 0.8.6 build and upload skipped]

 -- Ralph Amissah <ralph@amissah.com>  Mon, 15 Dec 2008 20:02:27 -0400

diakonos (0.8.4-2) unstable; urgency=medium

  * package updated to follow the last version of Debian Policy
    (Standards-Version 3.8.0 instead of 3.7.3)

 -- Ralph Amissah <ralph@amissah.com>  Mon, 23 Jun 2008 00:12:49 -0400

diakonos (0.8.4-1) unstable; urgency=low

  * new upstream version

  * debian/control updated source package information

  * debhelper compat 7

 -- Ralph Amissah <ralph@amissah.com>  Wed, 28 May 2008 16:29:25 -0400

diakonos (0.8.3-3) unstable; urgency=low

  * debian/watch file

 -- Ralph Amissah <ralph@amissah.com>  Wed, 12 Dec 2007 15:43:07 +0000

diakonos (0.8.3-2) unstable; urgency=low

  * debian build version updated

  * debian maintainer upload permissions

  * debian clean rules

  * lintian clean manpage, complained of what-is entry


 -- Ralph Amissah <ralph@amissah.com>  Sun, 09 Dec 2007 14:11:39 +0000

diakonos (0.8.3-1) unstable; urgency=low

  * new upstream, (see upstream changelog)

 -- Ralph Amissah <ralph@amissah.com>  Sun, 25 Feb 2007 12:30:02 +0000

diakonos (0.8.2-2) unstable; urgency=low

  * default configuration file location corrected
    placed within search path in /etc (Closes: #389123)

 -- Ralph Amissah <ralph@amissah.com>  Sun, 24 Sep 2006 14:25:20 +0100

diakonos (0.8.2-1) unstable; urgency=low

  * Initial release. (Closes: #386015)

 -- Ralph Amissah <ralph@amissah.com>  Mon,  4 Sep 2006 15:54:37 +0100
