=== debian/control ===
Source: diakonos
Section: text
Priority: optional
Maintainer: Ralph Amissah <ralph@amissah.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Vcs-Git: git://github.com/Pistos/diakonos.git
Vcs-Browser: https://github.com/Pistos/diakonos/commits/master
Homepage: http://diakonos.pist0s.ca
XS-Dm-Upload-Allowed: yes

Package: diakonos
Architecture: all
Depends: ${misc:Depends}, ruby1.9.1
Description: Customizable, usable console-based text editor
 an editor made it with the intention of being easier to configure and use than
 emacs, more powerful than pico and nano, and not as cryptic as vi or ex.
