## diakonos 0.9.0

=== debian/changelog ===
diakonos (0.9.0-1) unstable; urgency=low

  * [c257fd1] version 0.9.0
  * [17dab4c] debian/patches retain changes needed for diakonos 0.8.14
    * including explicit call of ruby1.9.1
    * remove ebuild/
  * [7af6a90] debian/control Standards-Version 3.9.3

 -- Ralph Amissah <ralph@amissah.com>  Fri, 29 Jun 2012 23:59:22 -0400
