=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ralph Amissah <ralph@amissah.com>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://github.com/Pistos/diakonos.git
 Vcs-Browser: https://github.com/Pistos/diakonos/commits/master
 Homepage: http://diakonos.pist0s.ca
