=== debian/watch ===
version=3
http://diakonos.pist0s.ca/archives/diakonos-([0-9\.]*)\.tar\.gz
